View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
07814Feature requestsSurvey editingpublic2013-10-23 01:38
Reporteractxcellence Assigned To 
PrioritynormalSeverityfeature 
Status newResolutionopen 
Summary07814: New feature: label set update after label set has changed
Descriptionsurvey designer want to be able to reset/update all questions, that use a specific label set, if the label set has changed.

This is not easy, a question needs to remember which the label set has been applied and if it has changed.
Additional InformationThis is not easy, a question needs to remember

1) which label set has been applied and
2) if the label set inside the question has been changed
3) th user might want to declare, if a label set can be updated from a label set change(unlcocked) in case or stay changed with the question (locked).
TagsNo tags attached.
Bug heat4

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2013-05-14 14:13

developer   ~25246

It's like this before 1.90 i think and it break a lot of survey.

It's more difficult to implement now. Maybe a new attribute "Update with 'label id' this label id can be a select box.

But only for Single choice question type.
jonsen

jonsen

2013-10-23 01:38

reporter   ~26939

Man I just typed a workaround here for half an hour and my session expired. Now it's all gone... Well anyways, the conclusion was:

*Allow for a way to set environment variables* for each installation/survey/group! That way, anyone could tailor anything without messing with a dummy group, dummy questions and equation type questions (what I just did in my workaround, which disappeared).

Issue History

Date Modified Username Field Change
2013-05-07 17:41 actxcellence New Issue
2013-05-14 14:12 DenisChenu Severity @50@ => feature
2013-05-14 14:13 DenisChenu Note Added: 25246
2013-10-23 01:38 jonsen Note Added: 26939
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing